Remove users from group
curl --request POST \
--url https://app.blinkops.com/api/v1/group/{id}/remove_users \
--header 'BLINK-API-KEY: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"users": [
"<string>"
]
}
'import requests
url = "https://app.blinkops.com/api/v1/group/{id}/remove_users"
payload = { "users": ["<string>"] }
headers = {
"BLINK-API-KEY": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'BLINK-API-KEY': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({users: ['<string>']})
};
fetch('https://app.blinkops.com/api/v1/group/{id}/remove_users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}Groups
Remove users from group
Remove one or more users from a group by group ID
POST
/
group
/
{id}
/
remove_users
Remove users from group
Authorizations
Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.
Path Parameters
Group ID
Body
application/json
List of user IDs to remove
Response
Was this page helpful?
⌘I